@charset "UTF-8";
/* CSS Document */
* {margin:0; padding:0}
/*body {font-family: 'Droid Serif', serif; text-align:center; color:#333333;}*/
body {font-family: 'Droid Sans', Arial, Helvetica, sans-serif; text-align:center; color:#333333;}
h1 {font-size:25px; line-height:28px; font-weight:normal}
h2 {font-size:22px; line-height:26px; font-weight:normal}
h3 {font-size:18px; line-height:21px; color:#319ac5;  font-weight:normal}
p {font-size:15px; line-height:20px;}
input[type="text"], textarea, select {border:1px solid #ccc;font-family: 'Droid Serif', serif; font-size:12px; font-weight:normal; color: #8e8e8e
}

.gray {color:#999; font-size:13px;}
.list-date {color:#999; font-size:11px;}

.csc-firstHeader { padding:5px 0;}
#content p {padding:8px 0;}
#content div.grup p {padding:0px 0;}
#content a,#content a:hover {color:#319ac5; text-decoration:none}
#content a:hover {border-bottom:1px solid #319ac5; }
#content h1, #content h2 {padding-top:7px;}
#wrapp {width:1002px; margin:0px auto}
ul, ul li {list-style:disc; margin-left:15px; font-size:14px;} 
.sidebar ul, .sidebar ul li {list-style:none; margin-left:0px; font-size:15px;}
#content { margin:0 10px 10px 10px; border-top:5px solid #cccccc; text-align:left }
#content .main {width:700px; float: left;}
#content .sidebar {width:262px; float: right; overflow:hidden;}
.sidebar p {font-size:12px;}
.header a {color:#333333; text-decoration:none}
.header a:hover, .header .selected a {color:#319ac5;}
.header {width:100%; height: 170px; position:relative;}
.header h1 {width:213px; height:115px; float: left; margin-top: 20px}
.header h1 a {display:block; background:url(../files/NNAlogo2017_223x113.gif) no-repeat left top; width:233px; height:113px;margin:11px 0 0 12px;}
.header h1 a span {display: none}
.header div.search, .header div.lng {position:absolute;}
div.lng {width: 100px; height: 30px; right: 10px; top: 12px; text-align:right; float:right;}
div.lng a {font-size:11px; text-align:right; float:right;}
.lng .NO {text-align:right; float:right;}
ul.menu {float: right; margin-top:50px}
ul.menu li {display:inline}
ul.menu li a {font-size:14px; padding: 7px 1px; }

div.search {right:10px; bottom: 10px; width:200px; height:45px;}
div.search p {width:190px; height:21px; border:1px solid #cccccc; float:right;}
div.search p input {border:none; background:none; height:15px; padding: 3px; float: left; font-family: 'Droid Serif', serif; font-size:12px; font-weight:normal; color:#8e8e8e}
div.search p input[type="text"] {width:160px;}
div.search p input[type="submit"] {width:23px; height:20px; background:url(../files/magnifier.gif) no-repeat left top; text-indent:-200px; font-size:0px; line-height:0px; cursor:pointer;}

.news-single-item h2 {color:#000; font-size:22px; line-height:28px; font-weight:bold;}
.news-single-item h3 {color:#000; font-size:18px; line-height:21px}
.grup img {float:left; margin-right:7px;}

.news-list-browse {font-size:16px; border-top:1px solid #999; margin:0 0px;}
.showResultsWrap {padding:12px 0;}
.news-single-backlink {padding-top:40px;}

.main div.entry {position:relative; padding: 25px 0 15px 0; float:left; clear: left;}
.main div.grup, .sidebar div.grup {padding: 25px 0 15px 0;margin-right: 20px; border-bottom:5px solid #cccccc}
.main div.grup {width:340px; float: left;}
.sidebar div.grup {width:262px}
.sidebar div.grup h3 {padding-bottom:7px; font-size:18px; margin-top:-16px;}
.sidebar div.grup.newsletter { padding:58px 0 15px 0} 
.sidebar div.grup.newsletter form { display:block; width:262px; padding: 5px 0 0 0}
.sidebar div.grup.newsletter h3 {padding-bottom:16px;}
a.morelink {background:url(../files/arrow.gif) no-repeat right center; padding: 0 20px 0 0px}
.main div.grup.right {margin-right:0px;}
.main div.entry h2 {margin:10px 0}
.main div.entry p {margin:5px 0 20px 0;  }
.main div.entry .gri {color:#777}
.main h3 {margin: 10px 0 20px 0}
.main div.grup h3 {margin: 0px 0 0px 0}
.main .entry.headline {border-bottom:5px solid #cccccc}
.main .entry.headline h2 {margin: 15px 0}
.main .entry.headline p {color:#666666; font-size:16px; line-height:21px}
.main .entry.headline a.more {position:absolute; right: 0px; bottom :15px; color:#319ac5; background:url(../files/arrow.gif) no-repeat 90% center #ffffff; border-top: 5px solid #319ac5; padding: 10px 40px 10px 15px}
.main .entry.headline a.more:hover {border-bottom:none!important; background-position: 92% center}
.main div.label {
  position:absolute;
  left:-1px;
  top: -2px;
  width:200px;
  height:16px;
  padding: 5px 10px;
  background:#319ac5;
  font-size:14px;
  color:#fff;
  text-transform:uppercase;
  font-weight:bold;
  letter-spacing: 2px;
}
h3.adverts {font-size:15px;}
  
#footer {clear:both; padding:50px 0 0 0}
#footer p, #footer a {font-size:12px}


.sidebar ul li {border-bottom:1px solid #ccc;}
.sidebar ul li a, .sidebar input[type="submit"] {background:url(../files/arrow.gif) no-repeat right center; display:block; padding: 10px 0}
.sidebar ul li:last-child {border-bottom:none}
.sidebar ul li a:hover {text-decoration:underline!important; border-bottom:none!important}
.sidebar input[type="text"] {height:21px; width:240px; padding: 0 10px}
/*.sidebar input[type="submit"] {background:none; border:none; background:url(../files/arrow.gif) no-repeat right center; color:#319ac5; width:260px; font-size:14px; text-align: left;  cursor:pointer}*/
.sidebar input[type="submit"] {background-color:#ddd; padding:10px;text-align:center; background:none; border:none; color:#319ac5; width:260px; font-size:14px; text-align: left;  cursor:pointer}
.pagination ul {float: right}
.pagination ul li {display: inline; padding: 0 10px}
.pagination ul li a {font-size:14px; color:#ccc!important; text-decoration:none;}
.pagination ul li a:hover,.pagination ul li strong {font-size:14px; color:#319ac5!Important; text-decoration:none!important; border-bottom:none!important}

.tx-srlanguagemenu-links .SPC::before {
  content: "";
}

div.tx-srlanguagemenu.tx-srlanguagemenu-links {
  width: 130px;
}

div.tx-srlanguagemenu.tx-srlanguagemenu-links a {
  font-weight: normal;
}

.tx-srlanguagemenu-links .INACT {
  display: none;
}

.tx-indexedsearch-info {
  font-size: 9px;
}

.tx-indexedsearch-info dt,
.tx-indexedsearch-info dd {
  display: inline;
}

.tx-indexedsearch-res .tx-indexedsearch-res {
  margin-bottom: 30px;
}

.tx-indexedsearch-searchbox {
  margin-top: 30px;
}

.tx-indexedsearch-searchbox fieldset {
  border: none;
}

body #mc_embed_signup #mc-embedded-subscribe-form div.mce_inline_error {
  position:absolute;
  padding: 5px 2px 0px 0px;
  margin: 0;
}

body #mc_embed_signup div.response {
margin-top: 0px;
margin-bottom: 0px;
padding-top:0px;
}

.news-single-rightbox, .news-single-imgcaption, .news-latest-date, .news-latest-morelink, .news-latest-category, .news-list-category, .news-list-author, .news-list-imgcaption, .news-list-date, .news-list-browse, .news-amenu-container, .news-catmenu {
  font-size: 13px;
}

div#mc_embed_signup_scroll p {
  color: #319ac5;
  font-size: 18px;
  font-weight: normal;
  line-height: 21px;
  margin-bottom:10px;
}
